- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# vstplugmain.cpp File Reference

`#include "audioeffect.h"`

## Defines
#define | VST_EXPORT
## Functions
AudioEffect * | createEffectInstance (audioMasterCallback audioMaster)
VST_EXPORT AEffect * | VSTPluginMain (audioMasterCallback audioMaster)

## Define Documentation

#define VST_EXPORT

## Function Documentation

AudioEffect* createEffectInstance | ( | audioMasterCallback | audioMaster | ) |

Must be implemented externally.

VST_EXPORT AEffect* VSTPluginMain | ( | audioMasterCallback | audioMaster | ) |

Prototype of the export function main

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.